# Globals

CMSIS-RTOS2: Globals

| CMSIS-RTOS2 Version 2.1.3 Real-Time Operating System: API and RTX Reference Implementation

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- e
- o
- p
- s

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - s -

- SVC_Handler() : rtx_os.h
- SysTick_Handler() : rtx_os.h